
+++
title = "Une mini centrale électrique Bluetti"
date = 2023-08-24
description = "De la résilience et de l'énergie électrique en abondance"
template = "articles.html"
+++

Salut, aujourd'hui je vais vous parler de mon dernier joujou à savoir une centrale électrique Bluetti AC300 + une batterie B300.

### Au départ j'voulais juste un onduleur.

L'idée de départ, c'est que je voulais juste améliorer l'onduleur de mon installation pour l'autohébergement, comme l'internet des voisins passent mon installation (Par ILOTH) le jour où il y a une coupure de courant et que je ne suis pas dans le coin ça peut-être un peu embêtant. Ensuite, je commence a héberger des services pour les autres notament un serveur TURN pour que les gens puissent s'appeler en visio avec Nextcloud et XMPP. 

Donc du coup tout ça, ça demande quand même un onduleur conséquent. Et en me renseignant à travers les Internets, je suis tombé sur ce truc. Bon le principe, c'est de combiner un gros onduleur(3Kw) avec la possibilité de brancher plusieurs sources d'énergies. On peut brancher l'arrivée d'électricité d'un fournisseur quelconques avec des sources d'énergies produites par vos moyens à vous comme des panneaux solaires, éolienne, GPL. (Vous ne me ferez pas dire énergie verte non dsl). Le système de batteries est modulaire et externe, on peut brancher jusqu'a 12Kw/h de batteries. C'est vraiment pas mal.

Bon je vous le dis tout de suite ça à la hype sur youtube et y'a plein de vidéos qui disent toutes plus ou moins la même chose ... Il y a aussi d'autres marques qui font mieux ou moins bien ça dépend des domaines d'applications.



### Et du coup toi tu vas faire pareil 
Ben, je vais essayer de parler de cas pratiques où ce système peut-être un peu saoulant et des trucs un peu con que j'ai trouvé dans les choix du constructeur, car oui ça à des défauts.

#### Ok, l'installation électrique ca donne quoi ? 

Alors je suis arrivé à connecter ma maison et mon mini Datacenter, et maintenant en cas de coupure de courant j'ai un peu de répit (7H avec une batterie) pour que le courant revienne avec du soleil ou avec un technicien qui répare la ligne électrique. 
[ J'ai fait un petit schéma de l'installation ici ](https://office.kitoy.me/diagram/#/2/diagram/view/VQ2+AImFAnHSvSW2eFC1sqQEnsKs6H66VaNXSpepZfE/embed/)


#### Les points positifs d'abord 
Bon... si c'était nul, je n'aurais pas claqué mes sous dans un truc si cher pour mes maigres rentrées d'argents. Donc c'est bien pensé, c'est sécurisé et c'est simple d'utilisation. On ne peut vraiment pas se tromper dans le branchement de la batterie et pour l'alimentation par les panneaux solaires c'est du MC4 classique.

Toutes les connectiques sont vissées, donc moins de risques d'arrachements; dans le cas des batteries où ça peut être dangereux il y a carément un securité sur le câble sous la forme d'un interrupteur que l'on peut mettre sur ON une fois le cable bien connecté. Aucun courant n'est délivré par la batterie sans cet interrupteur activé. Les câbles sont gros et donc pas de risques de surchauffes. C'est solides et bien fait.

Il y a un petit écran où l'on peut voir ce qui sort et rentre de la boîte, on peut aussi régler quelle source d'énergie on veut consommer en priorité.

Le jour où j'écris cet article, on est en canicule alerte rouge le système ne s'est jamais arrêter pour cause de surchaffe sachant que le système est installé dans un garage peu isolé.

Ils ont même pensé aux batteries pour le cas où il fait froid, elle sont capable de se chauffer pour pouvoir fonctionné toujours de manières optimale.

On peut se connecté avec son téléphone en bluetooth sans passer par leur système de cloud. Et ça c'est cool. La machine communique avec MQTT et peut s'interfacer avec HomeAssistant ou autre.

Ça délivre une qualité de signal vraiment très bonne vos équipements électriques dureront beaucoup plus longtemps

#### Mais attends !!!! N'achètes pas ce truc tout de suite ! Voilà quelques points négatifs
Il y a quand même des trucs bien chiant à savoir, des choix ont été fait par le constructeur qui sont pour le moins vraiment un peu idiot. Le premier truc par exemple c'est qu'une centrale ne peut pas fonctionner sans batterie, vous êtes obligé d'en avoir au moins une; et on voir pourquoi dans la suite.

##### Evolutif et modulaire 
Alors le seul truc évolutif c'est l'ajout de batteries, ce qui se fait depuis 10 ans dans le solaire traditionnel; et là on est limité par le nombre puisqu'on ne peut en brancher que 4. Mais heuresement, si tu passes au modèle superieur le AC500 qui peut délivrer jusqu'à 5Kw, tu pourras changer que le cerveau, sans changer toutes les batteries car elles sont compatible entre les deux modèles. Par contre les nouveaux modèles de batteries les B300S, on ne peut qu'en connecter une seule à la centrale AC300 (alors qu'une mise à jour du firmware pourrait les rendre compatible ...).


#### Ça se connecte en WIFI mais ....
Là un truc de fou ... Tu ne peux pas avoir un mot de passe wifi de plus de 30 caractères ... Mais serieux quoi, on est en 2023 p...., pourquoi tu fais ça ... Même moi qui code avec les pieds, je ne le fais pas ça. 

#### Ca ne fait pas de miracles pour l'autoconsomation.Voila les cas concrets où je me suis retrouvé sans courant !
Bon c'est des défauts de configurations qui viennent de moi donc je ne les mettrai pas dans les points négatifs de la bête. C'est juste pour expliquer ce n'est un système magique et que ça demande un peu d'organisation comme toutes transformations en autoconsommation. 

#### Le cas où il y a plus d'énergie qui sort que ce qu'il en rentre et BAM plus de courant.
Ouais, ça m'est arrivé, en ces temps de canicules je mets la clim chez moi. Comme je consomme 300~400W en moyenne j'avais réglé l'arrivée de courant à 800W max en entrée. Mais la clim chez moi elle consomme 1200W 
du coup pour compenser le manque d'énergie la centrale a puisé dans la batterie. Et a un moment a force de puiser dedans ben ... y'avait plus d'énergie ... et donc grosse coupure et pour redémarrer il faut que la batterie soit un peu rechargée du coup tu peux te retrouver avec 10 20 minutes sans courant ... :p . Bon depuis j'ai brancher les panneaux solaires dessus et du coup au lieu de puiser dans la batterie il puise d'abord dans l'énergie solaire puis dans l'énergie du fournisseur et enfin dans la batterie et ça c'est plutôt simpas.

#### Le dépassement des 3Kw 
Bon là je l'ai fait exprès, et en fait 3Kw c'est plutôt facile à dépasser en fin de compte dans une maison. 

##### CLIM + Cumulus + Aspi = Blackout. 
Donc on va dire que si tu vas sur leur site mensonger il t'annonce jusqu'à 6000W ... Alors oui certes ça peut les délivrer mais 6000W c'est pendant une demie seconde pas plus ... Donc en fait c'est plus pour démarrer des gros outils électrique mais pas plus ... 
  
    Genre tu as une disqueuse de 2400 W en fait pour démarrer elle consomme 3000W pendant un petit laps
    de temps pour se lancer et c'est à ça que sert le dépassement jusqu'à 6kW. 
    

Là-encore pas de miracles (comme annoncer sur un site de vidéos en ligne), se mettre à l'autoconsommation ça passe par une réflexion et une transformation de ses habitudes de consommation d'énergie. Moi je sais que je dépasse très rarement les 3KW voir les 2kw donc je me suis permis de prendre un truc pas trop puissant. Mais avant de vous lancer là-dedans regarder observé vos habitudes de consommation. Merci Linky !

#### 2 solutions sont possibles.

La première si je fais le choix de moins consommer d'électricité, c'est rajouté un limiteur de puissance [comme ça](https://reeline.fr/product-fre-21941-Limiteur-de-puissance-electrique-consommee-pour-circuits-avec-transformateurs-de-courant-p-ex-LED-et-temps-de-retour-reglable-OM-632-F-F.htmll) au tableau électrique de ma maison pour éviter d'éventuels désagréments, comme ça, si je ne fais pas attention à la consommation dans la maison cela n'impactera pas le petit Datacenter.

La deuxième serait de connecter tous les circuits des trucs qui consomment sans avoir besoin d'être alimentés absolument, directement sur la ligne du fournisseur. Genre le chauffage électrique les prises dans le jardin si je branche une machine qui consomme (broyeur, tronconneurse, etc.  J'ai déjà un répartiteur [comme ça](https://www.lelectricien.net/repartiteur-modulaire/2976-8187-repartiteur-bipolaire.html#/1077-nombre_de_depart-repartieur_bipolaire_14_departs_125a) prévue à cet effet. Biensur il faut mettre ce répartiteur après le dijoncteur différentiels 30mA et un fusible sur chaque départs.


### En conclusion qu'est-ce que tu me conseilles frère !?

Hé bien en conclusion, les conseilleurs ne sont pas les payeurs, retiens bien ça, ça te servira dans la vie, mais bref si j'avais eu les finances pour partir sur du neuf moi j'aurais choisi le AC500+B300S directement et au moins je serai plus tranquille et même si je les consommes jamais au moins j'ai de la marge.

Mais comme mes finances ne sont pas très élevées les modèles AC300 plus la batterie B300 se trouve à moins de 2000€ d'occasions et les panneaux solaires ça se trouve d'occasion pour pas trop cher non plus (~80€/250W). C'est une bonne façon de commencer l'autoconsommation électrique pour moi, car ça évite de se retrouver sans courant sur une trop longue période parce qu'on a fait un mauvais calcul parce qu'on a pas l'habitude et que donc on a vidé notre batterie parce qu'on a pas vu tous les équipements qui consomment trop. Du coup, on peut dimensionner correctement son installation découvrir/choisir de moins consommer d'énergie ou pas et en prime avoir une sécurité sur son installation électrique tout en gagnant un peu d'indépendance. Ça permet de lisser les augmentations du coût de l'énergie sans pour autant avoir les inconvénients de s'en passer totalement.
